.card-news .card-title.generic{
    -webkit-line-clamp: 3;
    text-align: initial !important;
    color: #010101;
}
.card-news .text{
  color:#003399;
}
.img-container img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  user-drag: none;
  -webkit-user-drag: none;
  user-select: none;
}
.card-news .card-d-flex-column {
  display: flex;
  flex-flow: column;
}
.card-news .card-body .card-title {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size: 1.1rem;
  line-height: 1.4rem;
}

.card-news .card-body .card-subtitle {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size: 0.8rem;
  line-height: 1rem;
  font-weight: normal;
  margin-bottom: 1rem;
  -webkit-line-clamp: 3;
}

.card-news .card-d-flex-column a.read-more{
  position: static;
  margin-top: auto;
}

.card-news .card-body .publish-date {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 12px;
}

.card-news .card a.read-more{
  text-decoration: unset;
}
.card-news a.read-more .icon {
    width: 20px;
    height: 20px;
    filter: brightness(0) saturate(100%) invert(14%) sepia(97%) saturate(2692%) hue-rotate(216deg) brightness(89%) contrast(106%);
}
.card-news .card a.read-more:hover{
    text-decoration: underline;
}
.text-footer{
    color:#003399;
}
.card-height {
    height: 190px;
  }

.intestazione-card-orizzontale-categorizzata{
  color:#003399;
}
.card-news .img-container{
  aspect-ratio: 16/9;
}
